Descrição geral sobre o Chat

Os participantes da reunião podem falar uns com os outros simultaneamente no Chat. Uma vez que apenas duas pessoas podem ter uma ligação de áudio ou de vídeo, o Chat é útil numa reunião de grupo porque todos podem participar.

Quando alguém lhe envia uma mensagem do Chat, a mensagem aparece na janela do Chat.

Tópicos relacionados

Enviar uma mensagem do Chat

Alterar a apresentação das informações

Alterar os tipos de letra utilizados no Chat

Alterar o formato da mensagem


Enviar uma mensagem do Chat

Para enviar uma mensagem

  1. Clique no botão Chat para abrir o Chat.
  2. Em Mensagem, escreva a mensagem que pretende enviar e, em seguida, proceda de um dos seguintes modos:
    • Para enviar uma mensagem para todos, em Enviar para, clique em Todos do Chat.
    • Para enviar uma mensagem para apenas uma pessoa, em Enviar para, clique no nome da pessoa.
  3. Clique no botão Enviar mensagem.

Nota

  • Também pode premir CTRL+ENTER para enviar uma mensagem do Chat.
Tópico relacionado

Botões e ícones do NetMeeting


Alterar os tipos de letra utilizados no Chat

Para alterar os tipos de letra utilizados no Chat

  1. Clique no botão Chat para abrir o Chat.
  2. No menu Ver, clique em Opções.
  3. Em Tipos de letra, clique no botão adequado e efectue as alterações pretendidas.
Tópicos relacionados

Alterar a apresentação das informações

Alterar o formato da mensagem

Botões e ícones do NetMeeting


Alterar a apresentação das informações

Para alterar a apresentação das informações

  1. Clique no botão Chat para abrir o Chat.
  2. No menu Ver, clique em Opções.
  3. Em Informações, efectue as alterações pretendidas.
Tópicos relacionados

Alterar os tipos de letra utilizados no Chat

Alterar o formato da mensagem

Botões e ícones do NetMeeting


Alterar o formato da mensagem

Para alterar o formato da mensagem

  1. Clique no botão Chat para abrir o Chat.
  2. No menu Ver, clique em Opções.
  3. Em Formato da mensagem, clique numa das seguintes opções:
    • Toda a mensagem numa linha.
    • Moldar (a mensagem aparece junto às informações).
    • Moldar (a mensagem aparece por baixo das informações).

Nota

  • Se seleccionar Toda a mensagem numa linha, a mensagem pode ser executada para além da área visível do ecrã. Aparece uma barra de deslocamento horizontal, pelo que pode deslocar-se para o fim da mensagem.
Tópicos relacionados

Alterar a apresentação das informações

Alterar os tipos de letra utilizados no Chat

Botões e ícones do NetMeeting